Subject: bug#13693: M-x grep should do some basic parameter checking

From: [email-masked]
Date: Wed, 13 Feb 2013 16:55:53 +0800

>>>>> "JL" == Juri Linkov <[email-masked]> writes:

JL> If you tend to forget the pattern or file argument there is a reliable grep
JL> known as `M-x rgrep' that asks you what and where to search.

Yes, I use that too.

And that is what is causing me to even remember less that M-x grep needs
more arguments when I use it !